21 berichten aan het bekijken - 1 tot 21 (van in totaal 21)
  • Q:
    Bijdrager
    lordoftheflatbush

    ML werkt ook niet op mijn Air!

    Ik heb ML al geinstalleerd op mijn 2011 iMac.
    Toen was mijn Macbook Air (uit 2010) aan de beurt. Helaas….foutboodschap dat ML niet geschikt is voor deze machine. Iets meer dan 2 jaar oud…..
    De systeemeisen voor ML zijn mij veel te streng. Ik vind dat het spul op machines van tot ca. 4 jaar oud gewoon moet draaien. Nu zit ik met een mengelmoes van Lion, SnowLeopard en Mountain Lion.
    Zelfs op Macs van 1 jaar oud doen niet alle functies van ML het (airplay bijvoorbeeld), waardoor de meerwaarde van ML wel erg mager wordt. Voor mij is het een minor upgrade nu.

    Bijdrager
    Hansi2124

    Het zou wel gewoon op je MBA moeten werken hoor:

    http://support.apple.com/kb/SP654?viewlocale=nl_NL

    Bijdrager
    SunKeeper

    Kun je een screenshot maken van die foutmelding?

    Ik ben wel benieuwd wat er dan staat.:smile:

    Bijdrager
    lordoftheflatbush

    Nou mooi niet dus. Dit is de melding:

    Bijdrager
    lordoftheflatbush

    Nog een keer:

    Bijdrager
    lordoftheflatbush

    Het gaat om een Intel Core 2 Duo Macbook Air.
    In mijn oude iMac zit een zelfde processor, daar werkt ML wel !

    Bijdrager
    SunKeeper

    Kun je je Systeemoverzicht tonen?

    ?-menu > ”Over deze Mac” > ”Meer info”. (serienummer even weghalen als je dat prettiger vindt)

    Bijdrager
    jesper211232

    waarvoor zou je je serienummer moeten weghalen?, wat hebben andere mensen eraan?

    Bijdrager
    SunKeeper

    Dat weet ik ook niet precies,(ik ben geen dief) maar sommige mensen vinden het idee fijner.
    Daarom waarschuw ik even dat het zichtbaar is in dat venster.

    Bijdrager
    lordoftheflatbush

    Bijdrager
    Hansi2124

    In de link die ik eerder gaf staat:
    MacBook Air (eind 2008 of nieuwer)

    Jij hebt een MBA begin 2008:

    Het gaat dus niet.
    Overigens heb je maar 2GB geheugen in je MBA, en dat heb je dus alleen al nodig om het OS X te draaien……

    Bijdrager
    jobz

    Overigens heb je maar 2GB geheugen in je MBA, en dat heb je dus alleen al nodig om het OS X te draaien……

    nou, OS X Mountain Lion gebruikt niet echt volledig 2GB hoor, althans bij mij niet. Lion had ook als systeemvereiste 2GB. Dat betekent dat je naast het OS ook nog wel wat anders kan doen:-)

    Bijdrager
    SunKeeper

    Natuurlijk, maar het zal niet zo snel gaan. Gewoon traag zelfs, want deze MacBook Air heeft (behalve als het een BTO is) geen SSD, maar een harde schijf. (ook nog eens maar 4200 RPM) 2GB RAM is het maximum.

    En daarnaast is dit trouwens het enige model wat Mountain Lion niet ondersteunt, alle andere MacBook Air-modellen wel.


    Waarbij mij ook opvalt dat de informatie in Mactracker onjuist is bij dit model. De ‘latest release’ kan niet gedraaid worden. Al verwijst het naar Lion 10.7.4.

    Deze fout komt omdat Mactracker Mountain Lion nog niet kent. Slordig.

    Bijdrager
    lordoftheflatbush

    Ok, dank voor jullie reacties.
    Overigens heeft mijn Macbook Air wel een SSD 65GB schijf hoor !
    Waarom zou mijn Air nu buiten de systeemeisen vallen?
    Zoals gezegd draait ML wel op mijn Imac met ook een Core 2 Duo processor….
    Met 2GB RAM draai ik zowel OSX als ook VMWARE. Loopt als een “zonnetje”….:)

    Bijdrager
    Hasoweh

    De reden dat het draait als een zonnetje is omdat alles nog compatibel is. Stel je zou ML kunnen installeren dan zou alles een stuk minder makkelijk gaan. En waarom wil je updaten? Omdat erg veel mensen op dit Apple forum elkaar opnaaien wie het eerst ML draait en wat voor monster specs hun machines wel niet hebben? Geniet nou maar van je MBA, en draai ML lekker op je iMac.

    Bijdrager
    jobz

    Apple is ook een verkooporganisatie. Daarom komt het ze wel goed uit als je graag een andere Mac wilt. Met veranderingen in het aanbod kunnen ze dat voor elkaar krijgen. In economische termen supply induced demand.

    Iedereen naait elkaar nu ook op over retina. Nou, we doen het al 30 jaar prima zonder. (de stap van EGA naar VGA was wel groots voor mij).

    Bijdrager
    iep

    Twee GB aan geheugen voor een 64 bit OS is gewoon te karig. Met 32 bit zit je net op het randje, met 64 bit er net over.

    Bijdrager
    Humbug

    De bottleneck is niet de processor of het geheugen maar de grafische adapter, Intel Graphics Media Accelerator (GMA) X3100, deze wordt voor ML te ligt bevonden.

    Bijdrager
    SunKeeper

    Ik denk zelf dat het systeem redelijk in balans is, en dus alle componenten in Mountain Lion zouden stikken. De één misschien dan net iets eerder dan de andere.:wink:

    Bijdrager
    Humbug

    Dat denk je dan helaas verkeerd, lees maar gewoon de systeemeisen voor ML er op na, het enige wezenlijke verschil met de voornoemde MBA en een MBA van eind 2008 (waarop ML gewoon werkt) is dat daar dan ook de grafische adapter een NVIDIA GeForce 9400M is.

    Bijdrager
    iep
    Humbug op 04 augustus 2012

    De bottleneck is niet de processor of het geheugen maar de grafische adapter, Intel Graphics Media Accelerator (GMA) X3100, deze wordt voor ML te ligt bevonden.

    Niks te licht, Intel heeft gewoon een potje gemaakt met de ondersteuning van die GPU. Die drivers zijn gewoon ontzettend ruk en ze doen er verder niets meer aan. In Linux zit men namelijk met exact hetzelfde probleem. Die 9400M van Nvidia is dan weer wel fatsoenlijk ondersteund.

    Als de GPU wel was ondersteund had het alsnog niet bepaald gewerkt omdat die 2GB aan mem gewoon te karig is voor 64 bit spul waar men sinds Snow Leopard steeds zwaarder op is gaan leunen. Leuk dat Apple dat als minimum neerzet maar dan zul je wel over het nodige geduld moeten beschikken. Voor de cpu geldt eenzelfde verhaal. Die machines waren destijds echt ontzettend licht en niet te vergelijken met de Sandy Bridge en Ivy Bridge architectuur die de MacBook Air op de kaart hebben weten te zetten als een zeer capabele machine.

21 berichten aan het bekijken - 1 tot 21 (van in totaal 21)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.